.bg {
  background-image: url("../asset/background.jpg");
  background-size: cover;
}

.citycenter .grid,
.urban .grid {
  grid-template-columns: repeat(12, 1fr) !important;
}

.project-container:hover .name-container {
  display: flex;
  position: absolute;
}

.citycenter .grid .project-container,
.urban .grid .project-container {
  grid-column: span 6;
}

.citycenter .grid .project-container:last-child:nth-child(2n - 1),
.urban .grid .project-container:last-child:nth-child(2n - 1) {
  grid-column: span 6;
  grid-column-end: -4;
}

.popup-container {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  justify-content: center;
  align-items: center;
  z-index: 2000;
}

.popup {
  max-width: 100%;
  max-height: 100%;
  background-color: white;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  text-align: center;
}

.popup-content {
  height: 80%;
}

.close-button {
  margin-top: 10px;
  padding: 5px 10px;
  background-color: #006869;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.close-button:hover {
  background-color: #1f9ea0;
}

.fit-content {
  max-width: 100%;
  max-height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
